@charset 'UTF-8';

.footer_wrapper {
	width:100%;
	max-width:1920px;
	border-top:solid 9px #f78e1e;
	background-color:#676767;
}

.footer {
	width:1600px;
	margin:0px auto;
	padding:25px 0px 15px 0px;
	font-size:16px;
	line-height:20px;
}

.footer .widgets {
	padding:0px 0px 50px  0px;
}

.footer .widgets a {
	color:#CCCCCC;
	text-decoration:none;
}

.footer .widgets a:hover {
	color:#FFFFFF;
}

.footer .widgets .title {
	color:#FFFFFF;
	font-weight:600;
	text-transform:uppercase;
	border-bottom:solid 1px #828282;
	margin:0px 0px 5px 0px;
}

.footer .widgets ul {
	float:left;
	width:225px;
	padding:0px 60px 0px 0px;
}

.footer .widgets ul.newsletter {
	float:right;
	width:460px;
	padding:0px;
	color:#CCCCCC;
}

.footer .widgets ul.newsletter .input {
	width:100%;
}

.footer .widgets ul.newsletter .input div {
	float:left;
	width:360px;
	height:32px;
	border:solid 1px #898989;
}

.footer .widgets ul.newsletter .input input {
	border:none;
	background:none;
	color:#898989;
	font-size:14px;
	padding:8px;
	width:320px;
}

.footer .widgets ul.newsletter .input a {
	float:left;
	display:block;
	width:90px;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:19px;
	line-height:34px;
	text-align:center;
	text-decoration:none;
	background-color:#898989;
	color:#FFFFFF;
	margin-left:5px;
}

.footer .widgets ul.newsletter .input a:hover {
	background-color:#575757;
}

.footer .widgets ul.newsletter p {
	padding:10px 0px;
}

.footer .widgets li {
	padding:10px 0px;
}

.footer .widgets .location, .footer .widgets .tel, .footer .widgets .fax, .footer .widgets .mail {
	padding:10px 0px 10px 25px;
	color:#CCCCCC;
	background-repeat:no-repeat;
	background-position:0px 10px;
}

.footer .widgets .location {
	background-image:url(images/footer_location_icon.png);
}

.footer .widgets .tel {
	background-image:url(images/footer_tel_icon.png);
}

.footer .widgets .fax {
	background-image:url(images/footer_fax_icon.png);
}

.footer .widgets .mail {
	background-image:url(images/footer_mail_icon.png);
}

.footer .widgets .mail a {
	text-decoration:underline;
}

.footer .copyright {
	border-top:solid 1px #828282;
	padding:15px 0px 0px 0px;
	position:relative;
	color:#8c8c8c;
	font-size:15px;
}

.footer .copyright a {
	color:#8c8c8c;
	text-decoration:none;
}

.footer .copyright a:hover {
	color:#CCCCCC;
}

.footer .copyright .social {
	position:absolute;
	right:0px;
	top:10px;
}

.footer .social {
	text-indent:-9999px;
	width:120px;
}

.footer .social div {
	float:left;
	padding:5px;
}

.footer .social a {
	width:20px;
	line-height:20px;
	display:block;
}

.footer .social a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.footer .social .fb_icon {
	background-image:url(images/header_fb_icon.png);
}

.footer .social .tt_icon {
	background-image:url(images/header_tt_icon.png);
}

.footer .social .in_icon {
	background-image:url(images/header_in_icon.png);
}

.footer .social .yt_icon {
	background-image:url(images/header_yt_icon.png);
}

.gp_color {
	color:#1CCCBA !important;
}